//Global Styling

.secondHand-container {
	display: flex;
	gap: 2rem;
	justify-content: space-between;
	.box-1 {
		flex: 0.6;
		.box-1-img {
			img {
				width: 100%;
			}
		}
	}

	.box-2 {
		flex: 1;
		padding: 2rem 2rem;
		h3 {
			color: $maroon;
			font-family: $Poppins;
		}
		h1 {
			font-family: $Poppins;
			font-style: normal;
			font-weight: bold;
		}
		p {
			font-family: $Roboto;
		}
	}
}

//mobile.....................................................................................................

@media only screen and (max-width: 467px) {
	.secondHand-container {
		display: flex;
		flex-direction: column;
		gap: 1rem;
		padding: 1rem;
	}

	.box-2 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 1.5rem;
		padding: 1rem 0;
		text-align: center;
		h3 {
			display: flex;
			gap: 1rem;
			align-items: center;
		}
	}
}

//laptops...........................................................................................................

@media only screen and (min-width: 468px) {
	.secondHand-container {
		padding: 4.6875rem 2.3125rem;
		flex-wrap: wrap;
	}
	.box-1 {
		.box-1-img {
			transform: translate(40px, 40px);
		}
	}

	.box-2 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 1.5rem;
		padding: 0 1.5rem;

		h3 {
			display: flex;
			gap: 1rem;
			align-items: center;
			font-size: 1rem;
		}
		h1 {
			max-width: 42.75rem;

			font-size: 2.625rem;
		}
		P {
			max-width: 28.5625rem;
			font-size: 1.125rem;
		}
	}

	.box-1-overlay {
		background-color: $maroon;
		max-width: 28.125rem;
		max-height: 28.125rem;
	}
}

//tablets..............................................................................................................

@media only screen and (min-width: 469px) and (max-width: 768px) {
	.secondHand-container {
		display: flex;
		flex-direction: column;
	}
}
